org.apache.solr.client.solrj.io.eval

## Class StreamEvaluatorException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.solr.client.solrj.io.eval.StreamEvaluatorException

All Implemented Interfaces:
  Serializable

    public class StreamEvaluatorException
    extends RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`StreamEvaluatorException(String message, Object... args)`
`StreamEvaluatorException(Throwable cause, String message, Object... args)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### StreamEvaluatorException

    public StreamEvaluatorException(String message,
                                    Object... args)

#### StreamEvaluatorException

    public StreamEvaluatorException(Throwable cause,
                                    String message,
                                    Object... args)